{
  "_id": "Bp7OVgurG40CR1Mw",
  "name": "Knechtschaft",
  "type": "talent",
  "img": "icons/svg/item-bag.svg",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Pro Talentrang kann der Charakter jeder selbst beschworenen bzw. selbst herbeigerufenen Wesenheit eine weitere Frage stellen bzw. einen weiteren Auftrag erteilen und die Zeit, die das Wesen ihm dienen muss, um 1 Stunde verl&auml;ngern.</p>",
    "rank": {
      "base": 0,
      "max": 5,
      "mod": 0
    }
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995349493,
    "modifiedTime": 1688934440332,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!Bp7OVgurG40CR1Mw"
}
